/*
 Theme Name:   Thịnh Phát Dental
 Theme URI:    https://brandsign.vn
 Description:  Thịnh Phát Dental WordPress Theme
 Author:       Nam Le
 Author URI:   https://brandsign.vn
 Template:     generatepress
 Version:      0.1
*/
@import url('https://fonts.googleapis.com/css?family=Lobster|Philosopher&display=swap');
@import url('https://fonts.googleapis.com/css?family=Comfortaa&display=swap');
@font-face {
font-family:utm_bitsumishi;
src:url('fonts/UTMBitsumishiPro.ttf') format('truetype');
font-weight:normal;
 font-style:normal;
}

.main-navigation .main-nav ul ul li a {
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 400;
}

header#masthead, #sticky-navigation {
    box-shadow: 0px 1px 6px #00000021;
}

main#main {
    border: 1px solid #efefef;
}

.widget .search-field {
    width: auto;
}

.woocommerce-product-search input[type="search"] {
    padding: 6px 20px;
    border-radius: 3px !important;
    border-color: #232323;
}

.woocommerce-product-search button {
    padding: 6px 20px;
    border-radius: 3px;
    border-color: #232323;
    background: #3852a4;
}
.woocommerce-product-search button:hover {
    opacity: .9;
}

.inside-top-bar .custom-html-widget {
    display: flex;
    align-items: center;
    margin-top: 6px;
}

.nav-hotline a {
    background: #e80000;
    line-height: 30px !important;
    margin: 26px 0px 26px 2px;
    color: #fff !important;
    border-radius: 50px;
}

.nav-hotline a:hover {
    background: #b50505 !important;
}

.main-navigation li.nav-hotline:hover a {
    background: #b50505 !important;
}

.lienhe {
    margin: 30px auto;
}

.nf-form-title h3 {
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
}

.nf-field-label label {
    font-weight: 600 !important;
    font-size: 15px !important;
}

.nf-field-element input[type="button"] {
    display: block;
    width: 100% !important;
    border-radius: 3px !important;
    background: #3853a4 !important;
}

.fb-video {
    margin-bottom: 20px;
}

article.has-post-thumbnail {
    border-bottom: 1px solid #efefef;
}

header.page-header {
    border-bottom: 1px solid #efefef;
    background: #efefef !important;
}

.price ins, .price span {
    font-size: 105%;
    color: #e90000 ;
}

.price del span {
    font-weight: 400 !important;
    color: #616161 !important;
}

div.woocommerce-Tabs-panel {
    border: 1px solid #ebebeb;
    padding: 20px !important;
}

div.woocommerce-Tabs-panel h2 {
    display: none;
}

ul.tabs.wc-tabs {
    margin-bottom: -1px !important;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    border-radius: 3px !important;
    padding: 5px 20px !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    padding: 0px 0px 10px 0px;
    border: 1px solid #e4e4e4;
}

h1.woocommerce-products-header__title.page-title {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
    color: #3852a4;
}

nav.woocommerce-breadcrumb {
    border-bottom: 1px solid #efefef;
    padding-bottom: 10px !important;
}

.woocommerce .woocommerce-breadcrumb {
    color: #0A246A;
}

.inside-left-sidebar h2 span,.inside-right-sidebar h2 span, .related.products h2.related-title span {
    display: inline-block;
    margin: 0px;
    background: #3852a4;
    padding: 3px 15px 0px 15px;
    line-height: 24px;
    position: relative;
    border-bottom: 2px solid #3852a4;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}

.inside-left-sidebar h2,.inside-right-sidebar h2, .related.products h2.related-title {
    border-bottom: 2px solid #3852a4;
}
.inside-right-sidebar input.search-field {
    width: 100%;
}
.inside-left-sidebar h2 span:after,.inside-right-sidebar h2 span:after, .related.products h2.related-title span:after {
    content: "";
    position: absolute;
    top: 0px;
    right: -15px;
    width: 0;
    height: 0;
    border-bottom: 30px solid #3852a4;
    border-right: 15px solid transparent;
}

ul.product-categories li {
    padding: 8px 0px 8px 15px;
    border-bottom: 1px solid #ffffff2e;
    position: relative;
}

ul.product-categories ul.children li {
    border-left: 1px solid #ffffff2e;
    border-bottom: none;
    margin: 5px 0px;
    padding: 2px 0px 2px 20px;
}

ul.product-categories ul.children {
    margin: 5px 0px 5px 20px;
}

ul.product-categories li ul.children li::before {
    content: "─" !important;
    position: absolute;
    left: 0;
    top: 2px;
    color: #ffffff2e;
    background-image: none;
}

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    margin-bottom: 10px;
}

ul.product-categories a:hover {
    color: #70c9f2;
}
ul.product-categories a {
    color: #232323;
}

ul.product-categories li.current-cat a {
    color: #70c9f2;
}

.footer-widgets h2.widget-title {
    margin-bottom: 30px;
}

#sanphammoi .slick-slide {
    margin: 0 15px;
}
#sanphammoi .slick-list  {
    margin: 0 -15px;
}

ul#sanphammoi {
    margin: 0;
}

#sanphammoi h2.woocommerce-loop-product__title {
    font-weight: 500;
    text-transform: capitalize;
    font-size: 15px;
    color: #3f3f3f;
}
#sanphammoi a.button.product_type_simple , #sanphammoi span.onsale {
    display: none;
}

#sanphammoi .price ins, #sanphammoi .price span {
    font-size: 105%;
    color: #e90000 ;
}

#sanphammoi .price del span {
    font-weight: 400 !important;
    color: #616161 !important;
    font-size: 13px;
    opacity: 0.5;
}
.home-cat {
    margin: 20px 0px;
}

.home-cat-header {
    border-bottom: 2px solid #0052aa;
    margin-bottom: 20px;
}

.new-product .home-cat-header{
    border-bottom: 2px solid #e60000;
}

.home-cat-header .home-child-cat ul li {
    display: inline-block;
    margin-left: 20px;
}
.home-cat-header .home-child-cat ul {
    margin: 0px;
}

.home-cat-header h2 {
    display: inline-block;
    margin: 0px;
    background: #3852a4;
    padding: 0px 15px 3px 15px;
    line-height: 27px !important;
    position: relative;
}

.home-cat-header h2 span {
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}

.home-cat-header .home-child-cat {
    float: right;
    display: inline-block;
}

.home-cat-header h2:after {
    content: "";
    position: absolute;
    top: 0px;
    right: -15px;
    width: 0;
    height: 0;
    border-bottom: 33px solid #3852a4;
    border-right: 15px solid transparent;
}


.home-child-cat ul li a:hover {
    color: #e60000;
}
.home-child-cat ul li a {
    color: #323e46;
    font-size: 13px;
}

.home-cat {
    margin: 30px 0px;
}

.hotline-phone-ring-wrap {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999999;
}
.hotline-phone-ring-wrap-2 {
    position: fixed;
    bottom: 0;
    left: 220px;
    z-index: 999999;
}
.hotline-phone-ring {
  position: relative;
  visibility: visible;
  background-color: transparent;
  width: 110px;
  height: 110px;
  cursor: pointer;
  z-index: 11;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transition: visibility .5s;
  left: 0;
  bottom: 0;
  display: block;
}
.hotline-phone-ring-circle {
	width: 85px;
  height: 85px;
  top: 10px;
  left: 10px;
  position: absolute;
  background-color: transparent;
  border-radius: 100%;
  border: 2px solid #e60808;
  -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
  animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  opacity: 0.5;
}
.hotline-phone-ring-circle-fill {
	width: 55px;
  height: 55px;
  top: 25px;
  left: 25px;
  position: absolute;
  background-color: rgba(230, 8, 8, 0.7);
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
  animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
.hotline-phone-ring-img-circle {
	background-color: #e60808;
	width: 33px;
  height: 33px;
  top: 37px;
  left: 37px;
  position: absolute;
  background-size: 20px;
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
}
.hotline-phone-ring-img-circle .pps-btn-img {
	display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.hotline-phone-ring-img-circle .pps-btn-img img {
	width: 20px;
	height: 20px;
}
.hotline-bar {
  position: absolute;
  background: rgba(230, 8, 8, 0.75);
  height: 40px;
  width: 180px;
  line-height: 40px;
  border-radius: 3px;
  padding: 0 10px;
  background-size: 100%;
  cursor: pointer;
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
  z-index: 9;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.1);
  border-radius: 50px !important;
  /* width: 175px !important; */
  left: 33px;
  bottom: 37px;
}
.hotline-bar > a {
  color: #fff;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  text-indent: 50px;
  display: block;
  letter-spacing: 1px;
  line-height: 40px;
  font-family: Arial;
}
.hotline-bar > a:hover,
.hotline-bar > a:active {
  color: #fff;
}
.inside-left-sidebar ul.product-categories {
    background: #3851a4;
}
.inside-left-sidebar .widget_product_categories h2, .inside-right-sidebar .widget_product_categories h2 {
    margin-bottom: 0;
}
.inside-left-sidebar .widget_product_categories ul.product-categories li,.inside-right-sidebar .widget_product_categories ul.product-categories li {
    color: #fff;
    font-size: 14px;
}
.inside-left-sidebar .widget_product_categories ul.product-categories li:last-child,.inside-right-sidebar .widget_product_categories ul.product-categories li:last-child {
    border-bottom: 0;
}
.inside-left-sidebar .widget_product_categories ul.product-categories li a,.inside-right-sidebar .widget_product_categories ul.product-categories li a {
    color: #fff;
    width: 100%;
}
.inside-left-sidebar .widget_product_categories ul.product-categories li.current-cat ,.inside-right-sidebar .widget_product_categories ul.product-categories li.current-cat {
    background: #23232333;
}
.inside-left-sidebar ul.product-categories ,.inside-right-sidebar ul.product-categories {
    background: #3851a4;
    padding-top: 15px;
}
.site-footer.footer-bar-active.footer-bar-align-right {
    background-image: url(https://thinhphatdental.com/wp-content/uploads/2020/02/footer.jpg)
}
.inside-footer-widgets h2 {
    position: relative;
}
.inside-footer-widgets h2:before {
    content: '';
    position: absolute;
    width: 3rem;
    height: 3px;
    bottom: -5px;
    background-color: #fff;
}
ul.product-categories li:before {
    content: '';
    background-image: url(https://thinhphatdental.com/wp-content/uploads/2020/02/bg_ft.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 16px;
    height: 5px;
    width: 10px;
}
li.hotlinemenu a {
    font-weight: 600;
}
@-webkit-keyframes phonering-alo-circle-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.5) skew(1deg);
    -webkit-opacity: 0.1;
  }
  30% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    -webkit-opacity: 0.5;
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    -webkit-opacity: 0.1;
  }
}
@-webkit-keyframes phonering-alo-circle-fill-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.6;
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    opacity: 0.6;
  }
  100% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.6;
  }
}
@-webkit-keyframes phonering-alo-circle-img-anim {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
}
@media (max-width: 768px) {
  .hotline-bar {
    display: none;
  }
	aside#woocommerce_product_search-3 {
    display: none;
}
	.main-navigation .menu-toggle {
		text-align: right;
	}
	.menu-toggle:before {
    content: "\f0c9";
    font-family: GeneratePress;
    width: 1.28571429em;
    text-align: center;
    display: inline-block;
    background: red;
    padding: 10px;
    color: #fff;
    border-radius: 3px;
}
	.woocommerce-product-search input {
		border-radius: 3px !important;
		-webkit-appearance: none;
	}
	header#masthead, #sticky-navigation {
    box-shadow: 0px 1px 6px #00000021;
    background: #fbfbfb;
}
	.hotline-phone-ring-wrap-2 {
    left: 100px;
}
}